services:
    _defaults:
        autoconfigure: true
    Violution\VioValensinaProducts\EventListener\ValensinaAliasSaveCallback:
        tags:
            - { name: contao.callback, table: tl_valensina_recipe_tag, target: fields.alias.save,  priority: 100 }